<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c6f3ba5d709b904076c43a1a65f4c53">
  <dict>
    <!--2021-09-17 15:18:16.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:18:16.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
